# $FreeBSD: release/9.1.0/lib/clang/libclangdriver/Makefile 235633 2012-05-18 21:49:11Z dim $

LIB=	clangdriver

SRCDIR=	tools/clang/lib/Driver
SRCS=	Action.cpp \
	Arg.cpp \
	ArgList.cpp \
	CC1AsOptions.cpp \
	CC1Options.cpp \
	Compilation.cpp \
	Driver.cpp \
	DriverOptions.cpp \
	Job.cpp \
	OptTable.cpp \
	Option.cpp \
	Phases.cpp \
	Tool.cpp \
	ToolChain.cpp \
	ToolChains.cpp \
	Tools.cpp \
	Types.cpp \
	WindowsToolChain.cpp

TGHDRS=	CC1AsOptions \
	CC1Options \
	DiagnosticCommonKinds \
	DiagnosticDriverKinds \
	Options

.include "../clang.lib.mk"
